Subject: Re: linux-next: v4l-dvb tree build warning

From: Hans de Goede <[email-masked]>
Date: Wed, 27 Jan 2010 09:01:18 +0100

Gi,

On 01/27/2010 02:12 AM, Stephen Rothwell wrote:
> Hi Mauro,
>
> Today's linux-next build (x86_64 allmodconfig) produced this warning:
>
> drivers/media/video/gspca/sq905c.c: In function 'sd_config':
> drivers/media/video/gspca/sq905c.c:207: warning: unused variable 'i'
>
> Introduced by commit 6436e86d8920520f6650bedaa816ed596c7c30b7 ("V4L/DVB
> (14006): gscpa_sq905c: Better detection of CIF resolution cameras").
>

Ack, my bad. Note that a fix for this is pending in Jean Francois' gscpa
tree, and AFAIK he has send a pull request.

Regards,

Hans